/* Page body */
body{
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

/* Text for most CSS classes */
.text, .smText, .error, a, a.smLink, a.nav, a.msgLink, a.tLink, .WebWizRTEtextarea, .basicTable, .errorTable, .tableLedger, .tableSubLedger, .tableSearchLedger, .tableRow, .tableTopRow, .tableBottomRow, .evenTableRow, .oddTableRow, .hiddenTableRow, .PMtableRow, .PMmsgBody, .msgBody, .msgEvenTableRow, .msgOddTableRow, .msgHiddenTableRow, .msgOddTableSide, .msgEvenTableSide, .msgSignature, .calLedger, .calDateCell, .calTodayCell, .BBquote, .BBcode {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color : #000000;
	font-weight: normal;
	font-size: 12px;
}
.lgText, .heading{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
}

/* Text */
.smText{
	font-size: 10px;
}

.lgText{
	font-size: 15px;
}

.heading{
	font-size: 19px;
}

.error{
	color : #FF0000;
}

/* Search highlight */
.highlight{
	background-color: #ffff66
}

/* Hyperlinks */
a:link {
	color : #0000FF;
	text-decoration: underline;
}

a:visited{
	color : #990099;
	text-decoration : underline;
}

a:hover, a:visited:hover{
	color : #FF0000;
	text-decoration : underline;
}

a.smLink {
	font-size: 10px;
}

/* navigation hyperlinks */
a.nav, a.nav:visited{
	color : #444444;
	text-decoration: none;
	font-size: 10px;
	font-weight: bold;
}

a.nav:hover, a.nav:visited:hover{
	color : #999999;
	text-decoration : underline;
	font-size: 10px;
	font-weight: bold;
}

/* Misc */
ul{
	list-style-type: circle;
}

form{
	display: inline;
}

a img,:link img,:visited img{
	border:none 
}

.avatar, #avatar{
	width: 64px;
	height: 64px;
	border: 1px solid #000000;
	margin: 2px;
}

/* Rich Text Editor */
.WebWizRTEbutton{
	 border: #EFEFEF 1px solid;
}

.WebWizRTEtextarea{
	background-color: #FFFFFF;
	font-size: 12px;
}

.RTEbutton{
	background-color: #E6E7F2;
}

/* Tables */
.basicTable{
	border: 0px;
	width: 98%;
}

.errorTable{
	border: 1px solid #FD7D40;
	background-color: #FCFCFC;
	width: 98%;
	color: #000099;
}

.tableBorder, .wwgAdTable{
	border: 1px solid #B6B9CB;
	background-color: #FFFFFF;
	width: 98%;
}

/* Table Ledger */
.tableLedger{
	font-weight: bold;
	color: #FFFFFF;
	background-color: #7F7F99;
	height: 26px;
}

.tableLedger a:link, .tableLedger a:visited{
	color : #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}

.tableLedger a:hover, .tableLedger a:visited:hover{
	color : #CCCCCC;
	text-decoration: underline;
	font-weight: bold;
}

/* Search Sub-Ledger */
.tableSubLedger{
	font-weight: bold;
	background-color: #DCDDE4;
	height: 22px;
}

.tableSubLedger a:link, .tableSubLedger a:visited{
	color : #000000;
	text-decoration: underline;
	font-weight: bold;
}

.tableSubLedger a:hover, .tableSubLedger a:visited:hover{
	color : #666666;
	text-decoration : underline;
	font-weight: bold;
}

/* Search Ledger */
.tableSearchLedger{
	font-weight: bold;
	background-color: #DCDDE4;
}

.tableSearchLedger a:link, .tableSearchLedger a:visited{
	color : #000000;
	text-decoration: underline;
	font-weight: bold;
}

.tableSearchLedger a:hover, .tableSearchLedger a:visited:hover{
	color : #666666;
	text-decoration : underline;
	font-weight: bold;
}

/* Tables */
.tableRow{
	background-color: #FFFFFF;
}

.tableTopRow, .tableBottomRow{
	background-color: #F0F1F5;
}

/* Active and Non Active Row Colours */
.activeTableRow{
	background-color: #CCFFCC;

}

.nonactiveTableRow{
	background-color: #FFCCFF;
}



/* Alternating Row Colours */
.evenTableRow{
	background-color: #F0F1F5;

}

.oddTableRow{
	background-color: #F0F1F5;
}

.hiddenTableRow{
	background-color: #DFDFDF;
}

/* Private messager */
.PMtableRow{
	background-color: #F0F1F5;
}

.PMmsgBody{
	width: 99%;
	max-height: 350px;
	float: left; 
	overflow: auto;
}

/* Forum posts */
.msgBody{
	width: 100%;
}

.msgEvenTableRow, .msgEvenTableSide{
	background-color: #F8F8FC;
	font-size: 10px;
}

.msgOddTableRow, .msgOddTableSide{
	background-color: #F8F8FC;
	font-size: 10px;
}

.msgEvenTableSide a:link, .msgEvenTableSide a:visited, .msgOddTableSide a:link, .msgOddTableSide a:visited{
	color : #000000;
	text-decoration: underline;
	font-weight: bold;
}

.msgEvenTableSide a:hover, .msgEvenTableSide a:visited:hover, .msgOddTableSide a:hover, .msgOddTableSide a:visited:hover{
	color : #666666;
	text-decoration : underline;
	font-weight: bold;
}

.msgHiddenTableRow{
	font-size: 10px;
	background-image: url(../forum_images/pre_approved_post.gif);
}

.msgLineDevider{
	border: solid #D1D7DC 0px;
	border-top-width: 1px;
	border-bottom-width: 1px;
}

.msgSignature{
	max-height: 160px;
	width: 100%;
}

.postSeparatorTableRow{
	height: 10px;
	background-color: #E1E2F0;

}

/* Calendar */
.calLedger{
	font-weight: bold;
	background-color: #DCDDE4;
	padding:4px;
}
.calLedger a:link, .calLedger a:visited{
	color : #000000;
	text-decoration: none;
	font-size: 10px;
}

.calLedger a:hover, .calLedger a:visited:hover{
	color : #666666;
	text-decoration: none;
	font-size: 10px;
}

.calDateCell{
	background-color: #F8F8FC;
}

.calTodayCell{
	background-color: #F8F8FC;
	border:1px solid #FF0000;
}

.calEmptyDateCell{
	background-color: #FFFFFF;
}

/* BBcode blocks */
.BBquote{
	border: 1px dotted #999999;
	background-color: #FFFFFF;
	width: 97%;
	padding: 5px;
	margin: 8px 0px;
	text-align: left;
	overflow: auto;
	display: block;
	padding: 5px;
}

.BBcode{
	font-family: Courier New, Courier, mono;
	border: 1px dashed #999999;
	width: 97%;
	padding: 5px;
	margin: 8px 0px;
	text-align: left;
	overflow: auto;
	display: block;
	padding: 5px;
}

/* Forum ads */
/* WARNING: Changing the adverts so they are no-longer visable or readable will break the terms of the license agreement */

.wwgAdTD {
	background-color: #F8F8FC;
	color : #000000;
}

.wwgAdTitle a:link, .wwgAdTitle a:visited, .wwgAdTitle a:hover, .wwgAdTitle a:visited:hover{
	color : #0000FF;
	text-decoration: underline;
}

.wwgAdFooter{
	color: #FFFFFF;
	background-color: #7F7F99;
}

.wwgAdFooter a:link, .wwgAdFooter a:visited, .wwgAdFooter a:hover, .wwgAdFooter a:visited:hover{
	color : #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}
    #tabsJ {
      float:left;
      width:100%;
      background:#FFFFFF;
      font-size:93%;
      line-height:normal;
	  border-bottom:1px solid #B6B9CB;
      }

    #tabsJ ul {
	  margin:0;
	  padding:10px 10px 0 50px;
	  list-style:none;
      }
    #tabsJ li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabsJ a {
      float:left;
      background:url("../coursebuilder/images/tableftJ.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 5px;
      text-decoration:none;
      }
    #tabsJ a span {
      float:left;
      display:block;
      background:url("../coursebuilder/images/tabrightJ.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#24618E;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabsJ a span {float:none;}
    /* End IE5-Mac hack */
    #tabsJ a:hover span {
      color:#FFFFFF;
      }
    #tabsJ a:hover {
      background-position:0% -42px;
      }
    #tabsJ a:hover span {
      background-position:100% -42px;
      }
	  
	  ul#tabnav {
font: bold 11px verdana, arial, sans-serif;
list-style-type: none;
padding-bottom: 24px;
border-bottom: 1px solid #B6B9CB;
margin: 0;
}

ul#tabnav li {
float: left;
height: 21px;
background-color: #DCDDE4;
margin: 2px 2px 0 2px;
border: 1px solid #B6B9CB;
}

body#tab1 li.tab1, body#tab2 li.tab2, body#tab3 li.tab3, body#tab4 li.tab4, body#tab5 li.tab5 {
border-bottom: 1px solid #fff;
background-color: #fff;
}

body#tab1 li.tab1 a, body#tab2 li.tab2 a, body#tab3 li.tab3 a, body#tab4 li.tab4, body#tab5 li.tab5 a {
color: #000;
}

#tabnav a {
float: left;
display: block;
color: #666;
text-decoration: none;
padding: 4px;
}

#tabnav a:hover {
background: #fff;
}